Subject: Re: MiG-21R for Czech National Day /28th /
From: "Steve Bamford ARC" <[email-masked]>
To: "Ing Milan Simr" <[email-masked]>
Date: Thu, 28 Oct 2004 02:12:31 -0700

Hi Milan,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Ing Milan Simr" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, October 16, 2004 6:41 AM
Subject: Re: MiG-21R for Czech National Day /28th /

/48 KOPRO  MiG-21R by Milan SIMR

Steve Bamford will insert full sized version of photo 01.jpg here

Here is my 1/48  MiG-21R  of the 47th Recce regiment in Hradec Králové in
rare camo scheme from 1987. I built it as diorama of light shelter with
towing bar, next recce pod on trolley, ladder, chocks etc. We have been
using this type of shelter in 1987 on Čáslav Air Force Base during reparing
of our runway in Hradec Králové. This aircraft had three-tone camo –
charcoal , dark  and light green. Charcoal color was used unusually on
undersurface too, light green was on forward part of fuselage only and had
antiradar effect. One flap was replaced from MiG-21MF and had brown – light
blue colors. The weathering of this aircraft was a challenge – repainted
places by another colors, silver scratches were very common.
Click on images below to see larger images
Steve Bamford will insert a click-able smaller version of photo 03.jpg here.
Clicking on that photo will bring up the full sized version of photo 03.jpg

 Steve Bamford will insert a click-able smaller version of photo 04.jpg
here.  Clicking on that photo will bring up the full sized version of photo
04.jpg

Steve Bamford will insert a click-able smaller version of photo 05.jpg here.
Clicking on that photo will bring up the full sized version of photo 05.jpg

I used KOPRO /ex OEZ / 1/48 MiG-21MF, I changed cocpit, because this version
had radar scope on the top and in the centre /as MiG-21PF, PFM /, made
aerials of special shape on wing tips / from radar warning system SPO-3/ and
recce pod version R for searching of radar / made from two 800 litres
external tanks /.For next recce pod version D for day photography I used
resin from NKR models No.48106, nice chocks were from Eduard.

Steve Bamford will insert full sized version of photo 02.jpg here

I am a pilot /42/ of the Czech Air Force from 1985, I flew C-105, L-29,
L-39C, MiG-21F, R, Su-22M4 and at the end of my career I fly L-39ZA in
Náměšť Air Force Base. I collect almost all about flying as squadron prints,
badges, models and camo. And as former “Aggressor “ I especially like camo
of the US and Russian Aggressors and Adversary units and my next collection
will be start by twins as Flanker Su-27 vs. F-14, Fulcrum MiG-29 vs. F-16C
in the same camos.
Click on images below to see larger images
Steve Bamford will insert a click-able smaller version of photo 06.jpg here.
Clicking on that photo will bring up the full sized version of photo 06.jpg

 Steve Bamford will insert a click-able smaller version of photo 07.jpg
here.  Clicking on that photo will bring up the full sized version of photo
07.jpg

Steve Bamford will insert a click-able smaller version of photo 08.jpg here.
Clicking on that photo will bring up the full sized version of photo 08.jpg

My next big hobby is airphotography. There are some of my pics from the
Czech sky there. I hope you will be enjoyed.
Click on images below to see larger images
Steve Bamford will insert a click-able smaller version of photo 09.jpg here.
Clicking on that photo will bring up the full sized version of photo 09.jpg

Steve Bamford will insert a click-able smaller version of photo 10.jpg here.
Clicking on that photo will bring up the full sized version of photo 10.jpg

Steve Bamford will insert a click-able smaller version of photo 11.jpg here.
Clicking on that photo will bring up the full sized version of photo 11.jpg

Steve Bamford will insert a click-able smaller version of photo 12.jpg here.
Clicking on that photo will bring up the full sized version of photo 12.jpg

Photos and text © 2004  by " Milan SIMR "